Subject: Re: Weekly International Econ REview
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 17 Oct 2000 04:57:00 -0700 (PDT)

Gwyn,

I see no reason why we cannot include the article in Monday's issue.  Of 
course, Vince will need to review it as he does for everyone's material.  I'm 
forwarding a copy to him with this message.

Regarding the software, you can just initiate a security request online and 
order it.  We can put issues online the old way until they set you up with 
the new stuff.  By the way, I'm going to be gone Thursday and Friday, so when 
your new issue is ready on Friday, you should send it to Elena.  I know she 
will be here at least in the morning.

Sam

Gwyn Koepke
10/17/2000 11:29 AM
To: William Smith/Corp/Enron@ENRON
cc: Maureen Raymond/HOU/ECT@ECT 

Subject: Re: Weekly International Econ REview  

Sam, this is great, thanks for taking care of that so quickly!  I will check 
on the software needed and get back to you today.

Also, Maureen and I co-authored a paper on PPP and our Thai forecast that 
might be appropriate for the TEch Corner.  I've attached it below. Please 
advise if we can get this into the tech corner for next week.

Thanks,

Gwyn

   

	From:  William Smith                           10/17/2000 08:34 AM

To: Gwyn Koepke/NA/Enron@Enron
cc:  

Subject: Re: Weekly International Econ REview  

Gwyn,

I was successful in my efforts to put your new product on the web site!  Have 
a look!  I know Elena may want to modify it a bit, but at least it's up 
there.  I have a couple of suggestions for your future efforts:

Get Adobe Acrobat 4.0, Full Version (not just the Reader)---this will allow 
you to publish it in final form from your desk.

Do you have access to the Y: drive?  It's a drive mapped off of O:\Research 
and all of the web pages are there.  Let me know, and if you don't, as long 
as you have rights to O:\Research, I can come down and map if for you.

Then, all you have to do is print the new edition to PDF, then save it to the 
same spot each time, and it's automatically online.

Sam